body {
    background-color: black;
    background-image: url(../images/stars-tiled-lowcontrast.png);
    background-repeat: repeat;
    background-size: cover;
    margin: 0;
}

@keyframes float {
	0% {
		transform: translatey(0px);
	}
	50% {
		transform: translatey(-10px);
	}
	100% {
		transform: translatey(0px);
	}
}


#contentcontainer {
    width: 100%;
    display: block;
    height: auto;
    background-color: transparent;

    text-align: center;
    overflow: hidden;

}

#logocontainer {
    width: 100%;
    max-width: 400pt;
    margin-left: auto;
    margin-right: auto;
    height: 140pt;
    text-align: center;
}

#logo {
    display: block;
    background-color: transparent;
    background-image: url(../images/watermark.gif);
    width: 30%;
    height: 140pt;
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 65% auto;
    float: left;
}

#logotext {
    background-color: transparent;
    box-sizing: border-box;
    
    display: block;
    position: relative;
    text-align: left;
    float: right;
    width: 66%;
    height: 140pt;
    background-image: url(../images/logo.svg);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 80% auto;
  }

#headerimg {
    width: 100%;
    max-width: 400pt;
    height: 600pt;
    position: relative;
    display: inline-block;
    background-size: 100% auto;
    background-image: url(../images/phones.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    top:-80pt;
    margin-bottom: -60pt;
    overflow: hidden;

    text-align: center;
    animation: float 4s infinite  ease-in-out;
}

#headerimg img {
    display: inline-block;
    
}

.buttoncontainer .buttonbg {
    background-color: black;
    display: inline-block;
    width: 90%;
    max-width: 300pt;
  
    border-radius: 64pt;
    position: relative;
    vertical-align: middle;
    top: 00pt;
    border: 2pt #A1E766 solid;
    z-index: 2;
    box-sizing: border-box;
    margin-bottom: 22pt;
}

.buttoncontainer .buttonbg .ctaButton {
    width: 100%;

    box-sizing: border-box;
    display: inline-block;
    text-align: center;
    border-radius: 40pt;

    font-size: 28pt;
    background-color: #e0ebff;
    border: 2pt #e0ebff solid;
    background-image: none;
    color: #000000;

    z-index: 1;
    position: relative;
    top: -6pt;
    left: -3pt;

}

.ctaButton img {
    height: 100%;
    max-width: 300pt;
    padding-top:7pt;
}



.buttoncontainer .ctaButton:hover {
    cursor: pointer;
    background-color: #5BFF41;
    border-color: #5BFF41;

}

.buttoncontainer {
    width: 100%;
    margin-top: 10pt;
    text-align: center;
}


.filmButtonContainerL {
    position: relative;
    box-sizing: border-box;
    top: 80pt;
    display: block;
    float: left;
    width: 30%;
    height: 80pt;
    text-align: right;
    padding-right: 5pt;
}

.filmButtonContainerR {
    box-sizing: border-box;
    position: relative;
    top: 80pt;
    padding-left: 3%;
    padding-top: 39pt;
    display: block;
    float: right;
    width: 70%;
    height: 80pt;
    text-align: left;
    
}

.filmButtons {
    width: 100%;
    max-width: 450pt;
    margin-left: auto;
    margin-top: -30pt;
    margin-right: auto;
    height: auto;
    position: relative;
    text-align: center;
}

.filmButtonContainerR a {
    color: #e0ebff;
    text-decoration: none;
    border: none;
    font-size: 15pt;
    display: inline-block;
    position: relative;

    font-size: 14pt;
    margin: 0;
    line-height: 14pt;
    vertical-align: middle;
    font-family: 'JetBrains Mono', monospace;
}

.filmButtonContainerR a:hover {
    border-bottom: 1pt white solid;
}

.filmButton {
    width: 66pt;
    height: 66pt;
    margin-top: 14pt;
    position: relative;
    display: inline-block;
    background-color: #F4383A;
    border-radius: 16pt;
    background-image: url(../images/red.gif);
    background-size: 80% 80%;
    background-position: center;
    background-repeat: no-repeat;
    transition: background-color  0.3s cubic-bezier(.37,.02,.13,1);
}

.red {
    background-color: #F4383A;
}

.green {
    background-color: #52ED09;
}

.blue {
    background-color: #3493FF;
}

.yellow {
    background-color: #FFD809;
}

.filmButton:hover {
    cursor: pointer;
    background-color: #e0ebff;
    transition: background-color 0.3s cubic-bezier(.37,.02,.13,1);
}

.teamdispo {
    width: 100%;
    max-width: 350pt;
    min-width: 100pt;
    height: 180pt;
    margin-top: 60pt;
    background-image: url(../images/teamdispo.svg);
    background-repeat: no-repeat;
    background-size: 50% 50%;
    background-position: center center;
    position: relative;
    display: inline-block;
    padding: 0;
}

.footer {
    box-sizing: border-box;
    position: relative;
    width: 100%;
    height: 80pt;
    display: block;
    
    font-family: 'JetBrains Mono', monospace;
    background: rgb(129,244,78);
    background: linear-gradient(36deg, rgba(129,244,78,1) 0%, rgba(25,226,177,1) 32%, rgba(78,178,201,1) 66%, rgba(120,113,212,1) 100%);
}

.footer .socials {
    width: 30%;
    height: 100%;
    float: left;
    box-sizing: border-box;
    padding-top: 20pt;
    padding-left: 13pt;
    text-align: left;
}

.footer .links {
    box-sizing: border-box;
    width: 70%;
    padding-right: 20pt;
  
    height: fit-content;
    float: right;
    text-align: right;
    font-size: 15pt;
}

.footer .links a {
    text-decoration: none;
    color: #000000;
    padding-right: 8pt;
    line-height: 80pt;
    border: 0;
}

.footer .links a:hover {
    text-decoration: underline;
}


.footer img {
    height: 30pt;
    width: 30pt;
    padding-top: 3pt;
}



